<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>297</brand_id>
<brand_name>松下</brand_name>
<brand_ename>PANASONNIC</brand_ename>
<mobile_nums>4</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10965</id>
<name>X800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/松下/X800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/松下/X800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*208</screen>
<good>0</good>
<series>1108</series>
<os>1</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>10973</id>
<name>X700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/松下/X700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/松下/X700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*208</screen>
<good>0</good>
<series>1108</series>
<os>1</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10968</id>
<name>VS3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/松下/VS3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/松下/VS3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>1110</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>10974</id>
<name>A500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/松下/A500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/松下/A500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,h.264</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
</root>